Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84650 - Typo in a .pot file
Summary: Typo in a .pot file
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-20 00:20 UTC by Richard Allen
Modified: 2007-04-18 16:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-08-01 20:03:33 UTC


Attachments (Terms of Use)

Description Richard Allen 2003-02-20 00:20:52 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2) Gecko/20021202

Description of problem:
This is a bug on redhat-config-netboot but I was unable to locate that in the
components so I selected the closest match.


#: src/redhat-config-netboot.glade.h:17
msgid ""
"Enter the path where you copied the Operating System CDs or the root file "
"system for diskless booting.  The tool will attempt to use the protocol and "
"the patch to retrieve the kernel information.  HTTP and FTP paths should be "
"relative."


"patch" ?   Isnt it supposed to be "path" ?


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. read the .pot file
2.
3.
    

Additional info:

Comment 1 Daniel Walsh 2003-02-25 20:45:32 UTC
Yes.  Fixed in CVS.


Note You need to log in before you can comment on or make changes to this bug.